@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@100;200;300;400;500;600;700;800;900&amp;display=swap');


/* 공통 */
body{
 word-break: keep-all!important;
}
.y_inner{
	width:1400px;
	margin:75px auto auto;
}

.y_block{
	display: block;
}
.block2{
	display: block;
}
@media screen and (max-width: 1620px){
	.y_inner{
		width:calc(100% - 260px);
	}
	.y_block{
	display: inline-block;
	}
}
@media screen and (max-width: 1400px){
	.section{
		height:auto!important;
	}
	.y_inner{
		width:calc(100% - 120px);
		margin:150px auto;
	}
	.y_block{
	display: inline-block;
	}
	main.je_sub .je_sub_vs .je_vs_nav_wrap {
	  width: calc(100% - 120px);
	}
	.je_container{
		width:calc(100% - 120px);
	}
	main.je_sub .je_content {
    padding: 80px 0 80px;
	}
}
@media screen and (max-width: 1240px){
	.y_inner{
		width:calc(100% - 80px);
		margin:100px auto;
	}
	.je_container{
		width:calc(100% - 80px);
	}
	.block2{
		display: inline-block;
	}
	main.je_sub .je_sub_vs .je_vs_nav_wrap {
	  width: calc(100% - 80px);
	}
	main.je_sub .je_sub_vs {
    height: 400px;
    padding-top: 200px;
	}

}
@media screen and (max-width: 760px){
	.y_inner{
		width:calc(100% - 30px);
		margin:50px auto;
	}
	.je_container{
		width:calc(100% - 30px);
	}
	main.je_sub .je_sub_vs .je_vs_nav_wrap {
	  display:none;
	}
	main.je_sub .je_content {
		padding: 0px;
	}
	main.je_sub .je_sub_vs {
    height: 300px;
    padding-top: 150px;
	}
	.b_company .b_info_table td {
    font-size: 1.5rem;
    padding: 22px 15px;
    word-break: keep-all;
	}
}

/* 풀페이지 네비 */
#fp-nav.left{left: 0px!important; top: 50%;}
/*#fp-nav ul::before{content: ''; position: absolute; top: 0; bottom: 0; margin: auto 0; left: 9px; width: 1px; height: 270px; background: rgba(255,255,255,0.5);}*/
#fp-nav ul li{margin: 50px 0!important; width: 50px!important; height: 1px!important;}
#fp-nav ul li:last-child{display: none;}
#fp-nav ul li:nth-child(5){display: none;}
#fp-nav ul li a span{background: rgba(255,255,255,0.5)!important; width: 30px!important; height: 1px!important; margin: 0px 0 0 0px!important; border-radius: 0!important;}
#fp-nav ul li:hover span{background: rgba(255,255,255,1)!important; width: 30px!important; height: 1px!important; margin: 0px 0 0 0px!important; border-radius: 0!important;}
#fp-nav ul li a.active span{margin: 0px 0 0 0px!important; width: 50px!important; height: 1px!important; background: #fff!important;}
#fp-nav ul li .fp-tooltip{width: auto!important; opacity: 1!important; top: -9px!important; left: 50px!important; font-family: 'Pretendard', sans-serif!important; transition: all 0.3s 0.1s; color: rgba(255,255,255,0.4)!important; font-size: 18px!important;}
#fp-nav ul li:hover .fp-tooltip{width: auto!important; opacity: 1!important; top: -9px!important; left: 50px!important; font-family: 'Pretendard', sans-serif!important; transition: all 0.3s 0.1s; color: rgba(255,255,255,1)!important; font-size: 18px!important;}
#fp-nav a.active + .fp-tooltip{color: #fff!important;}


body.fp-viewing-0 #fp-nav a.active + .fp-tooltip{color: #fff!important; font-weight: 600; left:70px!important;}
body.fp-viewing-0 #fp-nav a.active span{background: #fff!important;}
body.fp-viewing-1 #fp-nav ul li a span{background: rgba(51,51,51,0.5)!important;}
body.fp-viewing-1 #fp-nav ul li .fp-tooltip{color: rgba(51,51,51,0.5)!important; font-weight: 600;}
body.fp-viewing-1 #fp-nav ul li:hover .fp-tooltip{color: rgba(51,51,51,1)!important; font-weight: 600;}
body.fp-viewing-1 #fp-nav a.active + .fp-tooltip{color: #333!important; font-weight: 600; left:70px!important;}
body.fp-viewing-1 #fp-nav a.active span{background: #333!important;}
body.fp-viewing-2 #fp-nav a.active + .fp-tooltip{color: #fff!important; font-weight: 600; left:70px!important;}
body.fp-viewing-2 #fp-nav a.active span{background: #fff!important;}
body.fp-viewing-3 #fp-nav a.active + .fp-tooltip{color: #fff!important; font-weight: 600; left:70px!important;}
body.fp-viewing-3 #fp-nav a.active span{background: #fff!important;}


/* 마우스 하버 스타일(모바일 방지) */
@media screen and (min-width:760px) and (max-width:3000px){
	.sct_two .y_inner .y_img_wrap li:hover{
		transform:translateY(-10px);
	}
	.sct_three .y_inner .y_img_wrap li:hover{
		background: linear-gradient(135deg, #55a5c6, #2964ac);
		border:2px solid #4790be;
	}
	.sct_four .y_inner .y_notice_wrap li:hover{
		transform:translateY(-5px);
		box-shadow: 0 0 20px rgba(0, 0, 0, 0.7);
	}
	.sct_four .y_inner .y_notice_wrap li:hover .y_bg_blue{
		background-color:#1455a3;
	}
	.sct_four .y_inner .y_notice_wrap li:hover .y_plus span{
		transform:rotate(180deg);
		background-color: #1455a3;
	}
	.sct_four .y_inner .y_notice_wrap li:hover .y_plus span:nth-child(2){
		transform:rotate(270deg);
		background-color: #1455a3;
	}
}


/* 헤더 */
.je_header {
    position: fixed;
    background-color:rgba(0,0,0,0.5);
}
.je_header.je_on {
    background-color: rgba(0,0,0,0.5);
    color: #fff;
    border-bottom: 0px;
}
.je_header.y_on {
    position: fixed;
    background-color: rgba(255,255,255,1);
	border-bottom:1px solid #eee;
}
.je_header.y_on a{
	color:#333;
}
.je_header.y_on .je_hdr_bar span{
	background-color: #333;
}
.je_header.y_on .je_logo .je_on_view{
	display:block;
}
.je_header.y_on .je_logo .je_df_view{
	display:none;
}
.je_header .je_menu_nav {
  position: fixed;
  top: 100px;
  right: -100%;
  height: calc(100vh - 100px);
  width: 100vw;
  background-color: rgba(0,0,0,0.5);
  display:none;
  transition:0.4s;
  position: relative;
   z-index: 9999;
   border-top:1px solid #ddd;
}
.je_header .je_menu_nav.y_on2 {
  position: fixed;
  top: 100px;
  right: 0;
  height: calc(100vh - 100px);
  width: 100vw;
  background-color: rgba(0,0,0,0.5);
  display:block;
}
.je_header .je_menu_nav .je_nav_wrap {
    width: 60%;
    max-width: auto;
    margin-right: 0;
    height: 100%;
    background-color: #fff;
	flex-wrap:wrap;
	padding-top:100px;
}
.je_header .je_menu_nav .je_sub_wrap {
    position: relative;
    text-align: left;
    color: #777;
    padding: 0px 100px;
	display:flex;

}
.je_header .je_menu_nav .je_nav_wrap > li {
    width: 100%;
    height: 25%;
    border-left: 1px solid #ececec;
    padding-top: 0px;
    background-color: #fff;
    transform: scaleX(0);
    transition-duration: 1s;
    transition-property: transform;
    transform-origin: left;
    transition-delay: 0.2s;
    transition-timing-function: cubic-bezier(0.47, 0, 0.31, 1.04);
	text-align:left;
}
.je_header .je_menu_nav .je_sub_wrap .je_sub_list {
    transition-duration: 0.3s;
    transition-property: color;
	width:calc(100% / 5 - 10px);

}
.je_header .je_menu_nav .je_sub_wrap .je_sub_list a{color:#999;}
.je_header .je_menu_nav .je_sub_wrap .je_sub_list a:hover{color:#1455a3; font-weight:700;}
.je_header .je_menu_nav .je_nav_wrap > li > a {
    display: block;
    text-align: left;
    font-size: 3.2rem;
    font-weight: 700;
    transition-duration: 0.4s;
    transition-property: color;
    position: relative;
    pointer-events: none;
	border-bottom:1px solid #ddd;
	padding: 0 0 10px 0px;
	color:#1455a3;
	margin:0 100px 20px;

}
.y_close_btn{
	position:absolute;
	z-index:99991;
	display:block;
	right:50px;
	top:50px;
}
.y_close_btn span{
	width: 25px;
  height: 2px;
  background-color: #333;
  display: block;
  transition-duration: 0.3s;
  transition-property: transform;
  transform-origin: 19%;
  
}


.y_close_btn span:first-child {
  transform: rotate(45deg) translateY(-6px);
}
.y_close_btn span:last-child {
  transform: rotate(-45deg) translateY(6px);
}
@media screen and (max-width: 1620px){

	.je_header {
    position: fixed;
    background-color:rgba(0,0,0,0.5);
	}
	.je_header .je_container {
	  height: 100px;
	  justify-content: space-between;
	  width:calc(100% - 80px);
	  max-width:calc(100% - 80px);
	}
	.je_header.je_on {
		background-color: rgba(0,0,0,0.5);
		color: #fff;
		border-bottom: 0px;
	}
	.je_header.y_on {
		position: fixed;
		background-color: rgba(255,255,255,1);
		border-bottom:1px solid #eee;
	}
	.je_header.y_on a{
		color:#333;
	}
	.je_header.y_on .je_hdr_bar span{
		background-color: #333;
	}
	.je_header.y_on .je_logo .je_on_view{
		display:block;
	}
	.je_header.y_on .je_logo .je_df_view{
		display:none;
	}

}
@media screen and (max-width: 1240px){
	.je_header .je_container {
	  height: 80px;
	}
	.je_header .je_hdr_nav {
		display: none;
	}
	.je_header .je_menu_nav .je_nav_wrap {
    width: 100%;
    max-width: auto;
    margin-right: 0;
    height: 100%;
    background-color: #fff;
	flex-wrap:wrap;
	padding-top:70px;
	}
	.je_header .je_menu_nav {
	  position: fixed;
	  top: 80px;
	  right: -100%;
	  height: calc(100vh - 80px);
	  width: 100vw;
	  background-color: rgba(0,0,0,0.5);
	  display:none;
	  transition:0.4s;
	  position: relative;
	   z-index: 9999;
	   border-top:1px solid #ddd;
	}
	.je_header .je_menu_nav.y_on2 {
	  position: fixed;
	  top: 80px;
	  right: 0;
	  height: calc(100vh - 80px);
	  width: 100vw;
	  background-color: rgba(0,0,0,0.5);
	  display:block;
	}
}
@media screen and (max-width: 760px){
	.je_header .je_container {
	  height: 70px;
	  width:calc(100% - 20px);
	  max-width:calc(100% - 20px);
	}
	.je_header .je_logo img {
    width: 120px;
	}
	.je_header .je_menu_nav {
	  position: fixed;
	  top: 70px;
	  right: -100%;
	  height: calc(100vh - 70px);
	  width: 100%;
	  background-color: rgba(0,0,0,0.5);
	  display:none;
	  transition:0.4s;
	  position: relative;
	   z-index: 9999;
	   border-top:1px solid #ddd;
	}
	.je_header .je_menu_nav.y_on2 {
	  position: fixed;
	  top: 70px;
	  right: 0;
	  height: calc(100vh - 70px);
	  width: 100%;
	  background-color: rgba(0,0,0,0.5);
	  display:block;
	}
	.je_header .je_menu_nav .je_nav_wrap > li {
		padding-top: 0;
		width: 100%;
		border: 0;
		border-bottom: 1px solid #e5e5e5;
		height: auto;
		transform: scaleX(1);
	}
	.je_header .je_menu_nav {
    top: 76px;
    height: calc(100vh - 76px);
  }
  .je_header .je_menu_nav .je_nav_wrap {
	padding-top: 30px;
    flex-direction: column;
    width: 100%;
    background-color: #fff;
  }
  .je_header .je_menu_nav .je_nav_wrap > li {
    padding-top: 0;
    width: 100%;
    border: 0;
    height: auto;
    transform: scaleX(1);
  }
  .je_header .je_menu_nav .je_nav_wrap > li > a {
    text-align: left;
    font-size: 2.1rem;
    padding: 22px 6%;
	pointer-events: auto;
	margin: 0px 30px;
  }
  .je_header .je_menu_nav .je_nav_wrap > li > a:after {
    display: none;
  }
  .je_header .je_menu_nav .je_nav_wrap > li > a:before {
    background: url("/img/je_img/icon/angle.png") center/cover;
    width: 18px;
    height: 10px;
    position: absolute;
    content: "";
    top: 0;
    bottom: 0;
    right: 6%;
    margin: auto;
	transform:rotate(0deg);
  }
  .je_header .je_menu_nav .je_sub_wrap {
    background-color: #f9f9f9;
    font-size: 15px;
    padding: 24px 6%;
    display: flex;
    flex-wrap:no-wrap;
    row-gap: 16px;
/*     align-items: center; */
    display: none;

	/* 수정 */
	flex-flow: column;
    align-items: flex-start;
	margin:0 30px;
  }
	.je_header .je_menu_nav .je_nav_wrap > li.y_on2 > a::before{
	transform:rotate(90deg);
  }
  .je_header .je_menu_nav .je_sub_wrap .je_sub_list {
    width: 50%;
    text-align: left;
	opacity: 0;
    transition-property: opacity;
    
  }
  .je_header .je_menu_nav .je_sub_wrap.je_on .je_sub_list{
  	opacity: 1;
	transition-duration: .2s;
	transition-delay: .3s;
  }
  .je_header .je_menu_nav .je_sub_wrap .je_sub_list:not(:first-of-type) {
    margin: 0;
  }

}

/* main */
.y_font {
    font-family: 'Montserrat', sans-serif!important;
}
.sct_one{position: relative;}
.sct_one::before{
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: url(/img/y_main_vd1.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;}
.sct_one .y_inner{z-index: 1; position: relative;}
.sct_one .tit_wrap{
	position:absolute;
	z-index:9;
	color:#fff;
	text-align:center;
	width:100%;
	transform:translateY(-50%);
}
.sct_one .tit_wrap p{
	font-size: 40px;
	font-weight:600;
	line-height:40px;
}
.sct_one .tit_wrap h1{
	font-size: 110px;
	font-weight:800;
	line-height:110px;
	margin-top:10px;
}
@media screen and (max-width: 1400px){

	.y_wrapper {
    height:850px;
	position:relative;
	}
	.sct_one .tit_wrap{

	top:50%;

	}
}
@media screen and (max-width: 1240px){
	.y_wrapper {
		height:700px;
		position:relative;
	}
	.sct_one .tit_wrap p{
		font-size: 30px;
	}
	.sct_one .tit_wrap h1{
		font-size: 90px;
		line-height:90px;
		margin-top:0px;
	}
	
}
@media screen and (max-width: 760px){

	.y_wrapper {
		height:600px;
		position:relative;
	}
	.sct_one .tit_wrap p{
		font-size: 20px;
	}
	.sct_one .tit_wrap h1{
		font-size: 70px;
		line-height:70px;
		margin-top:0px;
	}

}
@media screen and (max-width: 650px){

	.sct_one .tit_wrap p{
		font-size: 16px;
	}
	.sct_one .tit_wrap h1{
		font-size: 50px;
		line-height:50px;
		margin-top:0px;
	}

}
@media screen and (max-width: 460px){

	.y_wrapper {
		height:450px;
		position:relative;
	}
	.sct_one .tit_wrap p{
		font-size: 14px;
	}
	.sct_one .tit_wrap h1{
		font-size: 42px;
		line-height:42px;
		margin-top:0px;
	}

}
/* 비지니스 */
.sct_two::before{
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: url(/img/y_business_bg.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;}
.sct_two .y_inner {
    z-index: 1;
    position: relative;
	display:flex;
	justify-content:space-between;
	align-items:center;
}


.sct_two .y_inner .y_text_wrap{
	
}
.sct_two .y_inner .y_text_wrap .y_main_text{
	font-size:52px;
	font-weight: 700;
	line-height:60px;
}
.sct_two .y_inner .y_text_wrap .y_main_text::after{
	content:'';
	width:50px;
	height:1px;
	background: #333;
	display:block;
	margin:15px 0 20px;
}
.sct_two .y_inner .y_text_wrap .y_sub_text{
	font-size:20px;
	font-weight: 400;
	line-height:28px;
	color:#999;
}
.sct_two .y_inner .y_text_wrap .y_main_text .y_blue_text{
	color:#1455a3;
}
.sct_two .y_inner .y_img_wrap{
	width:calc(100% - 400px);
	display:flex;
	justify-content:space-between;
	align-items:center;
}
.sct_two .y_inner .y_img_wrap li{
	width: calc(100% / 3 - 20px);
	height:450px;
	display:flex;
	justify-content:end;
	flex-direction:column;
	transition:0.3s;
	cursor: pointer;
}

.sct_two .y_inner .y_img_wrap li h5{
	color:#fff;
	font-size:24px;
	font-weight: 600;
}
.sct_two .y_inner .y_img_wrap li p{
	color:#fff;
	font-size:16px;
	font-weight: 400;
	line-height:24px;
	margin-top:15px;
}
.sct_two .y_inner .y_img_1{
	background: url(/img/y_business_img1.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	padding: 40px 30px;
}
.sct_two .y_inner .y_img_2{
	background: url(/img/y_business_img2.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	padding: 40px 30px;
} 
.sct_two .y_inner .y_img_3{
	background: url(/img/y_business_img3.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	padding: 40px 30px;
} 
@media screen and (max-width: 1620px){
	
	.sct_two .y_inner .y_img_wrap{
	width:calc(100% - 380px);
	display:flex;
	justify-content:space-between;
	align-items:center;
	}
	.sct_two .y_inner .y_img_wrap li{
		width: calc(100% / 3 - 10px);
		height:450px;
		display:flex;
		justify-content:end;
		flex-direction:column;
		transition:0.3s;
		cursor: pointer;
	}

}
@media screen and (max-width: 1240px){

	.sct_two .y_inner {
		flex-wrap:wrap;
	}


	.sct_two .y_inner .y_text_wrap{
		width:100%;
		text-align:center;
	}
	.sct_two .y_inner .y_text_wrap .y_main_text{
		font-size:42px;
		line-height:50px;
		position:relative;
		margin-bottom:20px;
	}
	.sct_two .y_inner .y_text_wrap .y_main_text::after{
		position:absolute;
		margin:15px 0 20px;
		left:50%;
		transform:translateX(-50%);
		bottom:-30px;
	}
	.sct_two .y_inner .y_text_wrap .y_sub_text{
		font-size:16px;
		font-weight: 400;
		line-height:22px;
	}
	.sct_two .y_inner .y_img_wrap{
		width:100%;
		margin-top:30px;
	}
	.sct_two .y_inner .y_img_wrap li{
		width: calc(100% / 3 - 10px);
		height:350px;
	}
	.sct_two .y_inner .y_img_1{
		padding: 30px 20px;
	}
	.sct_two .y_inner .y_img_2{
		padding: 30px 20px;
	} 
	.sct_two .y_inner .y_img_3{
		padding: 30px 20px;
	} 
	.sct_two .y_inner .y_img_wrap li h5{
	font-size:20px;
	}
	.sct_two .y_inner .y_img_wrap li p{
		font-size:14px;
		line-height:20px;
		margin-top:10px;
	}

}
@media screen and (max-width: 760px){


	.sct_two .y_inner .y_text_wrap{
		width:100%;
		text-align:center;
	}
	.sct_two .y_inner .y_text_wrap .y_main_text{
		font-size:28px;
		line-height:36px;
	}
	.sct_two .y_inner .y_text_wrap .y_main_text::after{
		
	}
	.sct_two .y_inner .y_text_wrap .y_sub_text{
		font-size:14px;
		line-height:22px;
	}
	.sct_two .y_inner .y_img_wrap{
		width:100%;
		margin-top:20px;
		flex-wrap:wrap;
	}
	.sct_two .y_inner .y_img_wrap li{
		width: 100%;
		height:180px;
		margin-bottom:10px;
	}
	.sct_two .y_inner .y_img_wrap li:nth-child(3){
		margin-bottom:0px;
	}
	.sct_two .y_inner .y_img_1{
		padding: 30px 20px;
	}
	.sct_two .y_inner .y_img_2{
		padding: 30px 20px;
	} 
	.sct_two .y_inner .y_img_3{
		padding: 30px 20px;
	} 
	.sct_two .y_inner .y_img_wrap li h5{
	font-size:20px;
	}
	.sct_two .y_inner .y_img_wrap li p{
		font-size:14px;
		line-height:20px;
		margin-top:10px;
	}

}
/* 컴퍼니 */
.sct_three::before{
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: url(/img/y_company_bg.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}
.sct_three .y_inner {
    z-index: 1;
    position: relative;
	
}
.sct_three .y_inner .y_text_wrap .y_main_text{
	font-size:52px;
	font-weight: 700;
	line-height:60px;
	color:#fff;
}
.sct_three .y_inner .y_text_wrap .y_main_text::after{
	content:'';
	width:50px;
	height:1px;
	background: #fff;
	display:block;
	margin:15px 0 20px;
}
.sct_three .y_inner .y_text_wrap .y_sub_text{
	font-size:20px;
	font-weight: 400;
	line-height:28px;
	color:#fff;
}

.sct_three .y_inner .y_img_wrap{
	width:35%;
	display:flex;
	justify-content:space-between;
	align-items:center;
	margin-top:50px;
}
.sct_three .y_inner .y_img_wrap li{
	width:calc(100% / 3 - 20px);
	border:2px solid #fff;
	height:160px;
	display:flex;
	flex-direction:column;
	justify-content:center;
	align-items:center;
	background: transparent;
	transition:0.2s;
	cursor: pointer;
}

.sct_three .y_inner .y_img_wrap li p{
	font-size:20px;
	font-weight:500;
	color:#fff;
	margin-top:20px;
}

@media screen and (max-width: 1400px){
	.sct_three .y_inner .y_img_wrap{
		width:42%;
	}
	.sct_three .y_inner .y_img_wrap li{
		width:calc(100% / 3 - 10px);
	}
}
@media screen and (max-width: 1240px){



	.sct_three .y_inner .y_text_wrap .y_main_text{
		font-size:42px;
		line-height:50px;
		position:relative;
		margin-bottom:20px;
	}
	.sct_three .y_inner .y_text_wrap .y_sub_text{
		font-size:16px;
		font-weight: 400;
		line-height:22px;
	}
	.sct_three .y_inner .y_img_wrap{
		width:50%;
		margin-top:30px;
	}
	.sct_three .y_inner .y_img_wrap li{
		width:calc(100% / 3 - 7px);
	}
	.sct_three .y_inner .y_img_wrap li img{
		width:38%;
	}
}
@media screen and (max-width: 760px){

	.sct_three .y_inner .y_text_wrap{
		width:100%;
		text-align:center;
	}
	.sct_three .y_inner .y_text_wrap .y_main_text{
		font-size:28px;
		line-height:36px;
		margin-bottom: 20px;
	}
	.sct_three .y_inner .y_text_wrap .y_main_text::after{
		position:absolute;
		margin:15px 0 20px;
		left:50%;
		transform:translateX(-50%);
		bottom:-30px;
	}
	.sct_three .y_inner .y_text_wrap .y_sub_text{
		font-size:14px;
		line-height:22px;
	}

	.sct_three .y_inner .y_img_wrap{
		width:100%;
		margin-top:20px;
	}
	.sct_three .y_inner .y_img_wrap li{
		width:calc(100% / 3 - 8px);
		height: 140px;
		background: linear-gradient(135deg, #55a5c6, #2964ac);
		border:0px solid #4790be;
	}

	.sct_three .y_inner .y_img_wrap li p {
    font-size: 16px;
    margin-top: 15px;
	}
}

/* 공지사항 */
.sct_four::before{
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: url(/img/y_notice_bg.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}
.sct_four .y_inner {
    z-index: 1;
    position: relative;
	
}
.sct_four .y_inner .y_text_wrap{
	text-align:center;
}
.sct_four .y_inner .y_text_wrap .y_main_text{
	font-size:52px;
	font-weight: 700;
	line-height:60px;
	color:#fff;
	text-align:center;
	position:relative;
	margin-bottom:30px;
}
.sct_four .y_inner .y_text_wrap .y_main_text::after{
	content:'';
	width:50px;
	height:1px;
	background: #fff;
	display:block;
	margin:20px 0;
	text-align:center;
	position:absolute;
	margin:15px 0 20px;
	left:50%;
	transform:translateX(-50%);
	bottom:-30px;
}
.sct_four .y_inner .y_text_wrap .y_sub_text{
	font-size:20px;
	font-weight: 400;
	line-height:28px;
	color:#fff;
}
.sct_four .y_inner .y_notice_wrap{
	display:flex;
	justify-content:center;
	align-items:center;
	margin-top:70px;
}
.sct_four .y_inner .y_notice_wrap li{
	width:calc(100% / 4 - 20px);
	background-color:#fff;
	padding:40px 30px;
	margin-left:20px;
	height:360px;
	transition:0.3s;
	display: flex;
    justify-content: space-between;
    flex-direction: column;
	align-items:start;
	flex-wrap:wrap;
	position:relative;
}
.sct_four .y_inner .y_notice_wrap li:nth-child(1){
	margin-left:0px;
}
.empty_li{
	width:100%;
	height:360px;
}
.sct_four .y_inner .y_notice_wrap a{
	display:block;
	width:100%;
	height:100%;
}
.sct_four .y_inner .y_notice_wrap li .y_bg_blue{
	display:flex;
	background-color:#d9d9d9;
	justify-content:center;
	align-items:center;
	width:80px;
	line-height:35px;
	color:#fff;
	border-radius:18px;
	font-size:20px;
	font-weight:500;
	transition:0.3s;
	margin-bottom: 20px;
}

.sct_four .y_inner .y_notice_wrap li h3{
	font-size: 22px;
	font-weight: 700;
	line-height: 30px;
	height:65px;
	margin-bottom: 10px;
	display:-webkit-box;
	word-wrap:break-word;
	-webkit-line-clamp:2;
	-webkit-box-orient:vertical;
	overflow:hidden;
	text-overflow:ellipsis;
	text-decoration:none;
	width:100%;
}
.sct_four .y_inner .y_notice_wrap li .y_notice_text{
	font-size: 16px;
	font-weight: 400;
	line-height: 22px;
	height:69px;
	margin-bottom: 50px;
	display:-webkit-box;
	word-wrap:break-word;
	-webkit-line-clamp:3;
	-webkit-box-orient:vertical;
	overflow:hidden;
	text-overflow:ellipsis;
	text-decoration:none;
	color:#999;
	width:100%;
}
.sct_four .y_inner .y_notice_wrap li .y_notice_date{
	width:100%;
	font-size: 18px;
	font-weight: 600;
}
.sct_four .y_inner .y_notice_wrap li .y_plus{
	width:50%;
	display: block;
}
.sct_four .y_inner .y_notice_wrap li .y_plus span{
	width: 40px;
    height: 2px;
    background-color: #333;
    display: block;
	position:absolute;
	bottom:60px;
	right:30px;
	transition:0.3s;
}
.sct_four .y_inner .y_notice_wrap li .y_plus span:nth-child(2){
	transform:rotate(90deg);

}
@media screen and (max-width: 1400px){
	.sct_four .y_inner .y_notice_wrap li{
		width:calc(100% / 4 - 12px);
	}
}
@media screen and (max-width: 1240px){



	.sct_four .y_inner .y_text_wrap .y_main_text{
		font-size:42px;
		line-height:50px;
		position:relative;
		margin-bottom:20px;
	}
	.sct_four .y_inner .y_text_wrap .y_sub_text{
		font-size:16px;
		font-weight: 400;
		line-height:22px;
	}
	.sct_four .y_inner .y_notice_wrap li{
		width:calc(100% / 3 - 10px);
		padding:30px 20px;
		height:300px;
	}
	.sct_four .y_inner .y_notice_wrap li:nth-child(4){
		display:none;
	}
	.sct_four .y_inner .y_notice_wrap{
	display:flex;
	justify-content:center;
	align-items:center;
	margin-top:30px;
	}
	.sct_four .y_inner .y_notice_wrap li .y_bg_blue{
	width:60px;
	line-height:30px;
	font-size:16px;

	}

	.sct_four .y_inner .y_notice_wrap li h3{
		font-size: 18px;
		line-height: 24px;
		height:50px;
	}
	.sct_four .y_inner .y_notice_wrap li .y_notice_text{
		font-size: 14px;
		font-weight: 400;
		line-height: 18px;
		height:52px;
	}
	.sct_four .y_inner .y_notice_wrap li .y_notice_date{
		font-size: 16px;
	}
	.sct_four .y_inner .y_notice_wrap li .y_plus span{
		width: 30px;
		height: 2px;
		bottom:50px;
		right:20px;
	}

}
@media screen and (max-width: 760px){


	.sct_four .y_inner .y_text_wrap .y_main_text{
		font-size:28px;
		line-height:36px;
	}
	.sct_four .y_inner .y_text_wrap .y_main_text::after{
		
	}
	.sct_four .y_inner .y_text_wrap .y_sub_text{
		font-size:14px;
		line-height:22px;
	}
	.sct_four .y_inner .y_notice_wrap {
    display: flex;
	flex-wrap:wrap;
    justify-content: space-between;
    align-items: center;
    margin-top: 20px;
	}
	.sct_four .y_inner .y_notice_wrap li {
    width: 100%;
    padding: 20px 25px;
    height: 180px;
	margin-bottom:10px;
	margin-left:0px;
	}
	.sct_four .y_inner .y_notice_wrap li:nth-child(4){
		margin-bottom:0px;
	}
	.sct_four .y_inner .y_notice_wrap li .y_bg_blue{
	    background-color: #1455a3;
		width:60px;
		line-height:25px;
		font-size:16px;
		margin-bottom: 12px;
	}

	.sct_four .y_inner .y_notice_wrap li h3{
		font-size: 18px;
		line-height: 24px;
		height:24px;
		-webkit-line-clamp: 1;
		margin-bottom: 6px;
	}
	.sct_four .y_inner .y_notice_wrap li .y_notice_text{
		font-size: 14px;
		font-weight: 400;
		line-height: 18px;
		height:36px;
		-webkit-line-clamp: 2;
		margin-bottom: 18px;
	}
	.sct_four .y_inner .y_notice_wrap li .y_notice_date{
		font-size: 16px;
	}
	.sct_four .y_inner .y_notice_wrap li .y_plus span{
		width: 25px;
		height: 2px;
		bottom:30px;
		right:25px;
	}
}
/* 푸터 */


.foot{background: #272727; padding: 50px 0;}
.foot .inner{position: relative; width:1400px; margin: 0 auto;}
.foot .logo{position: absolute; top: 50%; left: 0; transform: translateY(-50%); width: 180px; }



.foot .ft_info{text-align:right;}
.foot .ft_info li{color: rgba(255,255,255,0.7); font-size: 16px; font-weight: 300; margin-bottom:7px;}
.foot .ft_info li.bold{font-weight: 600;}
.block3{display:inline-block; width:20px;}


@media screen and (max-width: 1420px){

	.foot .inner{position: relative; width:calc(100% - 80px); margin: 0 auto;}

}
@media screen and (max-width: 1400px){
	.main_ft{display:none!important;}
}
@media screen and (max-width: 1024px){

	.foot .inner{position: relative; width:calc(100% - 40px); margin: 0 auto;}

	.foot .ft_info li{color: rgba(255,255,255,0.7); font-size: 14px; font-weight: 300; margin-bottom:5px;}
}
@media screen and (max-width: 760px){

	.foot .inner{position: relative; width:100%; margin: 0 auto;}
	.foot{background: #272727; padding: 30px 0;}
	.foot .logo{position: absolute; top: 0px; left: 50%; transform: translateX(-50%); width: 130px; }
	.foot .ft_info li{color: rgba(255,255,255,0.7); font-size: 14px; font-weight: 300; margin-bottom:2px;}
	.foot .ft_info{text-align:center; padding-top:60px;}
}
@media screen and (max-width: 520px){
	.block3{display:block;}
}

@media screen and (max-width: 390px){
	.block3{display:block;}
	.block4{display:block;}
}


#mb_login #login_info label {
    padding-left: 23px;
	display:none;
}
#mb_login .mb_login_join {
    padding: 20px;
	display:none;
}
#mb_login .btn_submit {
    width: 100%;
    border-radius: 0px;
    height: 50px;
    margin: 10px 0 0;
    font-size: 16px;
    font-weight: bold;
	background:#1455a3;
}